
Manutenzione_Sistemi_VehicleDynamics - Bug #9

Installazione Base Station

05/18/2021 07:58 AM - Giuliano Manfredini

Status: Closed Start date: 05/18/2021

Priority: Normal Due date:  

Assignee: Giuliano Manfredini % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Cliente:  Serial Number

Strumento:

 

Strumento:    

Description

E' prevista l'installazione della Base Station nuova per il giorno Mercoledì 19.05.2021.

History

#1 - 05/20/2021 10:30 AM - Giuliano Manfredini

- File nuovabasestationbalocco.zip added

- Status changed from New to In Progress

19.05.2021: installata ed è stato fatto il fix di 12 ore

nel file nuovabasestationbalocco.zip è presente la configurazione della nuova basestation

#2 - 06/01/2021 05:58 PM - Giuliano Manfredini

- Status changed from In Progress to Closed

Files

nuovabasestationbalocco.zip 1.71 KB 05/20/2021 Giuliano Manfredini
